Activity log for bug #1341816

Date Who What changed Old value New value Message
2014-07-14 22:24:53 Robert Clark bug added bug
2014-07-15 00:09:03 Priti Desai ossn: assignee Priti Desai (priti-desai)
2014-07-17 21:05:55 Robert Clark ossn: status New In Progress
2014-07-17 21:05:58 Robert Clark ossn: importance Undecided High
2014-10-23 17:06:45 Nathan Kinder ossn: status In Progress New
2014-10-23 17:06:45 Nathan Kinder ossn: assignee Priti Desai (priti-desai)
2014-12-08 11:52:39 Robert Clark ossn: assignee Robert Clark (robert-clark)
2014-12-17 16:20:02 Nathan Kinder ossn: status New Fix Released
2015-06-25 11:15:41 Adam Heczko bug added subscriber Adam Heczko